var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/customers/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__1ej0vwn._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/node_modules_bcryptjs_index_0k82xso.js")
R.c("server/chunks/_next-internal_server_app_api_customers_[id]_route_actions_06kqa7b.js")
R.m(58296)
module.exports=R.m(58296).exports
